Subject: RE:Re: Re: WARRANTY FOR ELECTRIC THROW- C21432616 #Ref 2021080200090032
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Aug 2021 15:59:04 -0700

Dear Judy,

Thank you for contacting JLA Home.  We will forward this message on to Erlinda.  We would like to clarify that the warranty time starts from the point of purchase/recieving of the item.  It does not reset when you get a replacement part/item.  It would continue on from the original date.  Thank you.

Gordon

Designer Living & Electric Product

===============================================================================

Thank you kindly Erlnda for responding back to me and explaining what why I do not need to register the replacement.

I also remember that you told me that the replacement starts my 5 years over again and NO, absolutely NOT, will I plug my throw into anything but a wall plug!

Thanks again for your help!

Judy

On Tue, Aug 10, 2021 at 10:42 AM [email-masked] <[email-masked]> wrote:

Hi Judy,

I am happy to hear you have already received your replacement and you are very welcome!   No need to register, the replacement falls under the original warranty.  Please make sure you do not use any power bar strip, ext cord etc. on your Electric Throw as these devices will burn out your electric throw.

Have a great day!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi Erlinda,

I just wanted to let you know that I received my beautiful beautyrest heating throw, but I do have a question:

How am I supposed to register it, when I can provide the store it came from; what do I put down?

Thank you for All of your patience, professionalism and help.

Sincerely,

Judy

Sent from my iPhone

On Aug 3, 2021, at 10:38 AM, [email-masked] wrote:

Hello  Judy,

Thank you for the photo and you are very welcome.  It was my pleasure to have assisted you today.

Please allow at least 8-10 business days for your replacement throw to arrive.  Here is your FedEx tracking number 282114946847.

Have a great day!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi Erlinda,

Thank you so much for your patience, professionalism and kindness.

Please find attached the photo as requested.

Thanks,

Judy

On Mon, Aug 2, 2021 at 12:02 PM Customer Service [email-masked] <[email-masked]> wrote:

Hello Judy,

As
per our conversation, to complete the warranty of your electric product, please
cut the sewn on label in half on
the defective product, like in the example below and email to us.  Thank you

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA
Home